BlitzReels
BlitzReelsDocumentation
API Reference
POST
/projects/{projectId}/preview-frames

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/projects/string/preview-frames" \  -H "Content-Type: application/json" \  -d '{}'
{  "project_id": "string",  "previews": [    {      "preview_url": "string",      "expires_at": "string",      "storage_key": "string",      "captured_at": "string",      "cached": true,      "frame": 0,      "time_seconds": 0,      "width": 0,      "height": 0,      "image_format": "jpeg"    }  ]}